/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package textkeymatcher.entity;

/**
 * 行ごとのカラムのコレクション
 * @author seraphy
 */
public interface Columns {
    
    int getSize();
    
    String getAt(int colIndex);
    
}
